收藏
回答

工具库版本不一致

问题模块
开发者工具



通过 wx.getSystemInfo(OBJECT) 获取到的 SDKVersion 跟工具上选的版本不一致 工具版本:v1.01.1711160

最后一次编辑于  2017-11-30  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 林超
    林超
    2017-11-30

    这是1.6.6基础库引入的问题


    确实打错了,下个版本将会修复

    2017-11-30
    赞同
    回复